Jump to content
Man kokou

prestashop 1.7.4.2 hacké

Recommended Posts

depuis hier je n'arrive pas a avoir accès au front office de mon site prestashop 1.7.4.2

et après vérification cpanel me donne cette erreur

[Fri Mar 27 14:59:48.095312 2020] [authz_core:error] [pid 30057:tid 47784098248448] [client 208.53.40.2:33726] AH01630: client denied by server configuration: /home/neoafrica/public_html/vendor/phpunit

svp quelqu’un pour m'aider

cordialement

Share this post


Link to post
Share on other sites

Bonjour,

Cette erreur semble être un paramètre de sécurité sur votre serveur (https://stackoverflow.com/questions/18392741/apache2-ah01630-client-denied-by-server-configuration), 
et est lié à ce problème : https://build.prestashop.com/news/critical-security-vulnerability-in-prestashop-modules/

Vous devez appliquer les mesures du deuxième lien. Dans le forum, vous trouverez des modules gratuits pour résoudre ce problème.
 

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More